/*
 Theme Name:   Store Front EstudioCreativoro
 Theme URI:    http://example.com/storefront/
 Description:  EstudioCreativoro
 Author:       EstudioCreativoro
 Author URI:   http://example.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i');


/*ESCONDIENDO TODA LA TIENDA
.add_to_cart_button,form.cart,#site-header-cart{
	display:none !important;
}
*/

* {font-family:"Roboto", Courier, monospace}

/*GLOBAL*/
html {
  overflow-y: scroll;
}
body, a , p{
    font-family: 'Roboto';
}
a:link{
    text-decoration: none;
    text-decoration-line: none;
}
a:focus, button:focus {
outline:0px !important;
}
.container {
    max-width: 100%;
}
.col-full{
    max-width: 940px !important;
}
/*MENU*/
.site-header{
    background: black;
    padding-top: 0px !important;
}
.logo-menu{
    position: fixed;
    padding: 0px 100px;
    background: black;
    height: 45px;
}
.logo img{
    width: 100px;
    padding-top: 14px;
}
.handheld-navigation{
    background: black;
}
.site-title a{
    line-height: 2.4;
    font-size:12px;
}
.site-title strong{
    color:white;
}
.menu-principal{
    text-align: center;
}

.menu-principal a{
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1.318;
}
button.menu-toggle, button.menu-toggle:hover{
    border-color: black !important;
}

@media (max-width: 767px) {
    .redes-sociales{
        display:none;
    }
    .site-title a{
        padding-left: 0px;
    }
    .logo-menu{
        padding-right: 15px;
        padding-left: 15px;
    }

}
@media (min-width: 768px) {
    #site-navigation{
        width: 100%;
    }
    .logo-menu{
        width: 100%;
    }
}
@media (max-width: 1000px) {
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
        padding: 1.618em 0.4em;
    }
}

/*REDES SOCIALES*/
.redes-sociales ul{
    float: right;
    list-style: none;
    margin: 0px;
}
.redes-sociales li{
    float: left;
    margin: 0px 5px;
    margin-top: 10px;
}
.redes-sociales li a{
    color: white;
}
.redes-sociales li a:hover{
    color: dimgray;
}

/*FOOTER*/
#primary , #main , #main .page{
    margin-bottom: 0px;
}
.logo-pie img{
    width: 210px;
}
.site-footer{
	padding-bottom: 0px;
}

.links-footer ul{
    float: right;
    list-style: none;
}
.links-footer li{
    float: left;
    margin-right: 12px;
    font-size: 9px;
}
.links-footer li:last-child{
    margin-right: 0px;
}
.site-info {
    padding: 45px 0px;
}
.links-footer{
    padding: 45px 0px;
}
#colophon .col-full .row{
    padding: 0px 15px;
}
@media (max-width: 768px) {
    .site-info{
        text-align: center;
    }
    .links-footer{
        justify-content: center;
        display: flex;
    }
    .links-footer ul{
        list-style: none;
        margin: 0;
    }
}
/*PAGINAS*/
#main{
    margin-top: 100px;
}
.page-id-12 .entry-header {
    display:none;
}

/*HOMEPAGE*/
.home #main{
    margin-top: 0px;
}

/*WOOCOMMERCE CATALOGO*/
.woocommerce-breadcrumb,.woocommerce-products-header__title.page-title,.storefront-sorting{
    display:none !important;
}
.woocommerce-products-header{
    padding:0px !important;
}

@media (min-width: 768px) {
    .woocommerce ul.products{
        width: 650px !important;
        margin: auto !important;
        display: block !important;
    }
    .woocommerce ul.products li{
        width: 180px !important;
        height: 240px !important;
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }

    .sobre-producto{
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        padding-top: 60px;
        background: rgba(0, 0, 0, 0.55);
        -webkit-transition: opacity 600ms, visibility 600ms;
        transition: opacity 600ms, visibility 600ms;
    }
    .sobre-producto h2 , .sobre-producto .price{
        color: white !important;
        padding: 0px 10px;
    }
    .woocommerce ul.products li:hover .sobre-producto{
        visibility: visible;
        opacity: 1;
    }

}

/*WOOCOMMERCE PRODUCTO*/
.product{
    margin-top:64px;
}
.woocommerce-tabs{
    display:none;
}
.storefront-full-width-content .site-main .columns-3 ul.products li.product {
    margin-right: 55px;
}

/*CARRITO*/
#site-header-cart{
    width: 100%;
    height: 50px;
    top: -7px;
    font-size: 13px;
    border-left: 1px solid #4c4c4d;
    border-right: 1px solid #4c4c4d;
}
/* .site-header-cart .amount{
    display: none !important;
} */
.site-header-cart .cart-contents:after {
    content: "\f07a" !important;
}
.site-header-cart .cart-contents {
    padding: 20px;
}
@media (min-width: 1320px) {
    .carrito-nav{
        display:none !important;
    }
}

@media (max-width: 1320px) {
    #site-header-cart{
        display:none !important;
    }
}

/*CHECKOUT*/
table th{
	background-color: #f4f4f4;
}
table tbody tr:nth-child(2n) td {
    background-color: #f8f8f8;
}
table tbody td {
    background-color: #fdfdfd;
}
.woocommerce-input-wrapper{
	width:100%;
}
#payment .place-order{
	margin:0px !important;
}

/*PAGINAS EXCLUIDAS CARRITO*/
.page-id-10 #site-header-cart, .page-id-12 #site-header-cart{
    display:none !important;
}


